@import "core.css";

/*2011.02.25 yuhongwei*/


/*body{font-size:12px; background:url(../images/common/navBg.jpg) repeat-x 0 48px #0d1b30;}*/

body {
    font-size: 12px;
    /*background: url(../images/common/navBg.jpg) repeat-y 0 48px*/
    background: url(../images/common/bg.jpg) no-repeat center top #000;
    margin: 0 !important;
}

h1 {
    margin: 0 auto;
    width: 670px;
    font-size: 16px;
    color: #3a3c34;
    text-align: center;
    font-weight: 600;
}

#header {
    min-height: 449px;
    /* background: url(../images/common/xq_bg.jpg) no-repeat center top #000; */
}

#nav {
    margin: 0 auto;
    width: 1047px;
    height: 400px;
    background: url(../images/common/han2-logo.png) no-repeat center 30px;
    background-size: 25%;
    box-sizing: border-box;
    padding-left: 20px;
    padding-top: 40px;
    position: relative;
}

.nav_em {
    position: absolute;
    display: block;
    width: 970px;
    height: 275px;
    /* border: 1px solid #00c74c; */
    background: #0017097a;
    background-image: linear-gradient(0deg, #00436f, #029a040f);
    z-index: 1;
    left: 50%;
    margin-left: -485px;
    top: 72px;
    border-top: none;
    border-bottom-left-radius: 15px;
    border-bottom-right-radius: 15px;
    display: none;
}

#nav ul {
    float: left;
    width: 89px;
    position: relative;
    z-index: 2;
}

#nav ul li {
    width: 100%;
    height: 30px;
    box-sizing: border-box;
    /* padding-left: 15px; */
    border-radius: 5px;
}

#nav ul li:hover {
    background: #0000005e;
}

#nav ul li:first-child {
    margin-bottom: 50px;
    background: none;
}

#nav ul li:not(:first-child) {
    display: none;
}

#nav ul li a {
    color: white;
    font-size: 14px;
    display: block;
    width: 100%;
    height: 100%;
    text-align: center;
    line-height: 30px;
}

#nav ul li a:hover {
    color: #fdf104;
}

#main {
    margin: -29px auto 0 466px;
    width: 1000px;
}

#sideBar,
#content {
    display: inline;
    float: left;
    position: relative;
}

#sideBar {
    margin-right: 13px;
    width: 241px;
    background: url(../images/common/sideBarBg.jpg) repeat-y;
    overflow: hidden;
}

#sideBar #bts {
    height: 270px;
    background: url(../images/common/BtsBg.jpg) no-repeat;
    position: relative;
}

#sideBar #btsBg {
    margin-top: 5px;
    width: 247px;
    height: 180px;
    background: url(../images/common/leftBts.png) no-repeat 62px 27px;
    position: absolute;
}

#sideBar #bt1,
#bt2 {
    display: block;
    width: 100px;
    height: 100px;
    position: absolute;
}

#sideBar #bt1 {
    top: 12px;
    left: 15px;
}

#sideBar #bt2 {
    top: 55px;
    left: 140px;
}

#sideBar #btlink1,
#sideBar #btlink2,
#sideBar #btlink3,
#sideBar #btlink4 {
    display: block;
    width: 78px;
    height: 35px;
    background: url(../images/common/leftBts.png) no-repeat;
    position: absolute;
}

#sideBar #btlink1 {
    top: 145px;
    left: 9px;
    background-position: -9px -275px;
}

#sideBar #btlink1:hover {
    background-position: -8px -192px;
}

#sideBar #btlink2 {
    top: 183px;
    left: 9px;
    background-position: -9px -313px;
}

#sideBar #btlink2:hover {
    background-position: -8px -230px;
}

#sideBar #btlink3 {
    top: 183px;
    left: 84px;
    background-position: -84px -313px;
}

#sideBar #btlink3:hover {
    background-position: -83px -230px;
}

#sideBar #btlink4 {
    top: 183px;
    left: 159px;
    background-position: -159px -313px;
}

#sideBar #btlink4:hover {
    background-position: -158px -230px;
}

#sideBar #sbContent {
    margin-top: -40px;
    position: relative;
}

#sideBar .servers {
    background: url(../images/common/btsContent.gif) repeat-y 5px 0;
}

#sideBar .servers a {
    color: #ecffba;
}

#sideBar .servers a:hover {
    color: #0ff;
    text-decoration: underline;
}

#sideBar #newServer,
#sideBar #hfServer,
#sideBar .servers dt {
    margin-left: 6px;
    background: url(../images/common/new-act.jpg) no-repeat;
}

#sideBar #newServer {
    height: 40px;
}

#sideBar #newdata,
#sideBar #hfServer,
#sideBar .servers dt {
    margin-left: 6px;
    background: url(../images/common/data.jpg) no-repeat;
}

#sideBar #newdata {
    display: none;
    height: 40px;
}

#sideBar #newdata1,
#sideBar #hfServer,
#sideBar .servers dt {
    margin-left: 6px;
    background: url(../images/common/data-1.gif) center no-repeat;
}

#sideBar #newdata1 {
    height: 20px;
}

#sideBar #newdata2,
#sideBar #hfServer,
#sideBar .servers dt {
    margin-left: 6px;
    background: url(../images/common/data-2.gif) center no-repeat;
}

#sideBar #newdata2 {
    height: 20px;
}

#sideBar #newdata3,
#sideBar #hfServer,
#sideBar .servers dt {
    margin-left: 6px;
    background: url(../images/common/data-3.gif) center no-repeat;
}

#sideBar #newdata3 {
    height: 20px;
}

#sideBar #newdata4,
#sideBar #hfServer,
#sideBar .servers dt {
    margin-left: 6px;
    background: url(../images/common/data-4.gif) center no-repeat;
}

#sideBar #newdata4 {
    height: 20px;
}

#sideBar #newkefu,
#sideBar #hfServer,
#sideBar .servers dt {
    margin-left: 6px;
    background: url(../images/common/kefu.gif) no-repeat;
}

#sideBar #newkefu {
    display: block !important;
    height: 40px;
}

.ddcenter {
    text-align: center;
}

#sideBar #hfServer {
    height: 49px;
    background-position: 0 -40px;
}

#sideBar .servers {
    display: block !important;
    color: #ecffba;
}

#sideBar .servers dt,
#sideBar .servers dd {
    padding: 0 15px;
}

#sideBar .servers dt {
    margin: 12px 0 8px 9px;
    font-size: 12px;
    color: #fff;
    background: url(../images/common/s-bg-1.jpg) center no-repeat;
}

#sideBar .servers dd {
    color: #ff0000;
}

#sideBar .servers dd select {
    display: block;
    margin: 10px auto;
    width: 146px;
    height: 23px;
    line-height: 23px;
}

#sideBar .pics {
    display: block !important;
    margin: 0 auto 2px;
    width: 233px;
}

#sideBar .pics li {
    height: 57px;
    background: url(../images/common/pic.jpg) no-repeat;
    position: relative;
    margin-top: 2px;
}

#sideBar .pics li img {
    display: block;
    top: 3px;
    left: 4px;
    width: 225px;
    height: 50px;
    position: absolute;
}

#sideBar #votePlate {
    padding: 0 15px 50px;
    color: #ecffba;
    position: relative;
}

#sideBar #votePlate li {
    line-height: 22px;
    text-indent: 22px;
    position: relative;
}

#sideBar #votePlate li input {
    top: 5px;
    left: 5px;
    *top: -5px;
    *left: -2px;
    _top: -5px;
    _left: -20px;
    position: absolute;
}

#sideBar #votePlate #voteBt1,
#sideBar #votePlate #voteBt2 {
    display: block;
    width: 72px;
    height: 31px;
    background: url(../images/common/voteBts.gif) no-repeat;
    position: absolute;
}

#sideBar #votePlate #voteBt1 {
    left: 35px;
    _left: 10px;
}

#sideBar #votePlate #voteBt1:hover {
    background-position: 0 -31px;
}

#sideBar #votePlate #voteBt2 {
    left: 125px;
    _left: 95px;
    background-position: -72px 0;
}

#sideBar #votePlate #voteBt2:hover {
    background-position: -72px -31px;
}

#healthBulletin {
    margin-bottom: -5px;
    width: 240px;
    height: 151px;
    background: url(../images/common/healthBulletin.gif) no-repeat;
}

#content {
    width: 725px;
    background: none;
}

#miniNav,
#miniNav a {
    position: absolute;
}

#miniNav {
    top: -135px;
    right: 15px;
    width: 457px;
    height: 201px;
}

#miniNav a {
    display: block;
    width: 80px;
    height: 170px;
}

#miniNav #nav1 {
    left: 55px;
    background-position: -55px 0;
}

#miniNav #nav1:hover {
    background-position: -55px -201px;
}

#miniNav #nav2 {
    left: 183px;
    background-position: -183px 0;
}

#miniNav #nav2:hover {
    background-position: -183px -201px;
}

#miniNav #nav3 {
    left: 300px;
    background-position: -300px 0;
}

#miniNav #nav3:hover {
    background-position: -300px -201px;
}


/*list&template*/

#sideBar #linkBts a,
.sideTitlePlate .title,
.healthBulletin,
#articleTop #searchBt,
.sideTitlePlate ul .blackLine,
#download1,
#download2,
#download3 {
    background: url(../images/common/bts.jpg) no-repeat;
}


/* .sideTitlePlate {
    display: none;
} */

#enter {
    height: 231px;
    background: url(../images/common/xiazai.jpg) no-repeat center top;
}

#enter a {
    height: 140px;
    width: 221px;
    display: block
}

#sideBar #linkBts {
    display: none;
    margin: 0 auto 13px auto;
    width: 235px;
    height: 70px;
    position: relative;
}

#sideBar #linkBts a {
    display: block;
    width: 72px;
    height: 31px;
    position: absolute;
}

#sideBar #linkBts #linkBt1,
#sideBar #linkBts #linkBt2,
#sideBar #linkBts #linkBt3,
#sideBar #linkBts #linkBt7 {
    top: 15px;
}

#sideBar #linkBts #linkBt4,
#sideBar #linkBts #linkBt5,
#sideBar #linkBts #linkBt6 {
    top: 50px;
}

#sideBar #linkBts #linkBt1,
#sideBar #linkBts #linkBt4 {
    left: 6px;
}

#sideBar #linkBts #linkBt2,
#sideBar #linkBts #linkBt5 {
    left: 81px;
}

#sideBar #linkBts #linkBt3,
#sideBar #linkBts #linkBt6,
#sideBar #linkBts #linkBt7 {
    left: 156px;
}

#sideBar #linkBts #linkBt1 {
    background-position: -6px -6px;
}

#sideBar #linkBts #linkBt1:hover {
    background-position: -6px -87px;
}

#sideBar #linkBts #linkBt2 {
    background-position: -81px -6px;
}

#sideBar #linkBts #linkBt2:hover {
    background-position: -81px -87px;
}

#sideBar #linkBts #linkBt3 {
    background-position: -156px -6px;
}

#sideBar #linkBts #linkBt3:hover {
    background-position: -156px -87px;
}

#sideBar #linkBts #linkBt4 {
    background-position: -6px -44px;
}

#sideBar #linkBts #linkBt4:hover {
    background-position: -6px -125px;
}

#sideBar #linkBts #linkBt5 {
    background-position: -81px -44px;
}

#sideBar #linkBts #linkBt5:hover {
    background-position: -81px -125px;
}

#sideBar #linkBts #linkBt6 {
    background-position: -156px -44px;
}

#sideBar #linkBts #linkBt6:hover {
    background-position: -156px -125px;
}

#sideBar #linkBts #linkBt7 {
    background-position: -2px -585px;
}

#sideBar #linkBts #linkBt7:hover {
    background-position: -2px -620px;
}

.sideTitlePlate .title {
    margin-left: 3px;
    width: 238px;
    height: 53px;
}

.sideTitlePlate dl {
    margin-left: 3px;
    padding-left: 20px;
    background: url(../images/data/btsContent.jpg) repeat-y;
}

.sideTitlePlate dl dd {
    padding-left: 8px;
    width: 62px;
    background: url(../images/data/dian.gif) no-repeat left center;
    float: left;
}

.sideTitlePlate dl dd,
.sideTitlePlate dl dd a {
    display: block;
}

.sideTitlePlate dl dd a,
.sideTitlePlate ul li a {
    height: 22px;
    line-height: 22px;
    color: #ecffba;
}

.sideTitlePlate dl dd a:hover,
.sideTitlePlate ul li a:hover {
    color: #0ff;
    text-decoration: underline;
}

.sideTitlePlate ul {
    background: url(../images/data/btsContent.jpg) repeat-y 2px;
    overflow: hidden;
}

.sideTitlePlate ul .blackLine {
    margin: -3px 0 0 1px;
    width: 339px;
    height: 18px;
    color: #ecffba;
    background-position: -480px -352px;
}

.sideTitlePlate ul li {
    padding-left: 21px;
    height: 22px;
    line-height: 22px;
    color: #ecffba;
    overflow: hidden;
}

.sideTitlePlate ul li .classification,
.sideTitlePlate ul li .news {
    color: #ecffba;
}

.sideTitlePlate ul li .classification {
    width: 35px;
}

.sideTitlePlate ul li .classification:hover,
.sideTitlePlate ul li .news:hover {
    color: #0ff;
}

.sideTitlePlate #title1 {
    height: 43px;
    background-position: -238px 0;
}

.sideTitlePlate #title2 {
    background-position: -238px -43px;
}

.sideTitlePlate #title3 {
    background-position: -238px -96px;
}

.sideTitlePlate #title4 {
    background-position: -238px -149px;
}

.sideTitlePlate #title5 {
    background-position: -238px -202px;
}

.sideTitlePlate #title6 {
    background-position: -238px -255px;
}

.sideTitlePlate #title7 {
    background-position: -238px -308px;
}

.sideTitlePlate #title8 {
    background-position: -238px -361px;
}

.sideTitlePlate #title9 {
    background-position: -480px -190px;
}

.sideTitlePlate #title10 {
    background-position: -480px -254px;
}

.sideTitlePlate #titlel1 {
    background-position: 0 -162px;
}

.sideTitlePlate #titlel2 {
    background-position: 0 -219px;
}

.sideTitlePlate #titlel3 {
    background-position: 0 -287px;
}

#download1,
#download2,
#download3 {
    display: block;
    margin: 0 0 5px 11px;
    widht: 225px;
    height: 35px;
}

#download1 {
    background-position: 0 -342px;
}

#download1:hover {
    background-position: 0 -464px;
}

#download2 {
    background-position: 0 -384px;
}

#download2:hover {
    background-position: 0 -506px;
}

#download3 {
    background-position: 0 -426px;
}

#download3:hover {
    background-position: 0 -548px;
}

.healthBulletin {
    display: none;
    height: 155px;
    background-position: -479px -23px;
}

#rightTopBg {
    top: 2px;
    right: -4px;
    width: 24px;
    height: 367px;
    z-index: 10;
    position: absolute;
}

#articleTop,
#articleTop2 {
    width: 800px;
    height: 76px;
    position: absolute;
}

#articleTop {
    background: url(../images/data/content-top.jpg) no-repeat;
}

#articleTop2 {
    background: url(../images/data/articleTop2.jpg) no-repeat;
}

#articleTop #searchInput,
#articleTop2 #searchInput {
    display: block;
    top: 11px;
    left: 477px;
    width: 138px;
    height: 18px;
    color: #fff;
    border: 0;
    background: none;
    position: absolute;
}

#articleTop #searchBt,
#articleTop2 #searchBt {
    display: block;
    top: 8px;
    left: 625px;
    width: 42px;
    height: 23px;
    background-position: -479px 0;
    position: absolute;
}

#articleTop #searchBt:hover,
#articleTop2 #searchBt:hover {
    background-position: -521px 0;
}

#step {
    top: 50px;
    left: 18px;
    height: 22px;
    line-height: 22px;
    font-size: 14px;
    position: absolute;
}

#step,
#step a {
    color: #0ff;
    font-size: 14px;
}

#step a:hover {
    color: #fff;
    text-decoration: underline;
}

#articleBottom {
    display: none;
    width: 725px;
    height: 172px;
    background: url(../images/data/articlesBottom.jpg) no-repeat;
    position: relative;
}

#articleBottom #page {
    margin: 0 auto;
    padding-top: 35px;
    width: 330px;
    height: 22px;
    color: #0ff;
    line-height: 22px;
}

#articleBottom #page a {
    margin: 0 5px;
    color: #0ff;
}

#articleBottom #page a:hover {
    text-decoration: underline;
}

#articleBottom #page .active {
    color: #ffd200;
    font-size: 18px;
}

#articleEvent #page {
    border: none;
}

#articleBottom #page,
#articleEvent #page {
    margin: 0 auto;
    padding-top: 35px;
    width: 330px;
    height: 22px;
    color: #0ff;
    line-height: 22px;
    clear: both;
    word-wrap: break-word;
}

#articleBottom #page a,
#articleEvent #page a {
    margin: 0 5px;
    color: #0ff;
}

#articleBottom #page a:hover,
#articleEvent #page a:hover {
    text-decoration: underline;
}

#articleBottom #page .active,
#articleEvent #page .active {
    color: #ffd200;
    font-size: 18px;
}


/*2011.02.25 yuhongwei*/


/*#copyRight{margin-top:-500px; height:650px; background:url(../images/common/copyRight.jpg) no-repeat center top;}*/

#copyRight {
    margin-top: -410px;
    height: 960px;
    background: url(../images/common/copyRight.jpg) no-repeat center top;
}

#link_ckxq {
    padding-left: 820px;
    position: relative;
    z-index: 998;
}


/*20101020闂傚倸鍊搁崐鎼佸磹瀹勬噴褰掑炊瑜夐弸鏍煛閸ャ儱鐏╃紒鎰殜閺岀喖鎮ч崼鐔哄嚒闂佸憡鍨规慨鎾煘閹达附鍋愰悗鍦Т椤ユ繄绱撴担鍝勵€岄柛銊ョ埣瀵鏁愭径濠勵吅闂佹寧绻傞幉娑㈠箻缂佹ḿ鍘搁梺鍛婁緱閸犳宕愰幇鐗堢厸鐎光偓鐎ｎ剛鐦堥悗瑙勬礃鐢帟鐏掗柣鐐寸▓閳ь剙鍘栨竟鏇㈡⒑閸濆嫮鈻夐柛瀣у亾闂佺ǹ顑嗛幐鎼侊綖濠靛鏁嗛柛灞剧敖閵娾晜鈷戦柛婵嗗椤箓鏌涢弮鈧崹鍧楃嵁閸愵喖顫呴柕鍫濇噹缁愭稒绻濋悽闈浶㈤悗姘间簽濡叉劙寮撮姀鈾€鎷绘繛杈剧到閹芥粎绮旈悜妯镐簻闁靛闄勫畷宀€鈧娲橀〃鍛达綖濠婂牆鐒垫い鎺嶆缁诲棝鎮楀☉娅亞娆㈤悙鐑樼厵闂侇叏绠戦獮姗€鏌涘▎蹇旑棦婵﹨娅ｇ槐鎺懳熼懡銈呭汲闂備胶顢婇婊呮崲濠靛绠栨慨妞诲亾妞ゃ垺宀搁崺鈧い鎺戝閽冪喖鏌ｉ弬鍨棌婵℃彃缍婇獮鏍垝閸忓浜鹃柛鎰皺椤撴椽姊婚崒娆愮グ婵℃ぜ鍔戦幃鐐烘晝閸屾氨顔夐梺鎼炲劀鐏炶姤顓挎俊鐐€栫敮鎺斺偓姘煎墮濞插潡姊绘担铏广€婇柛鎾寸箞閵嗗啳绠涢弬娆惧殼闂佺懓澧界划顖炲煕閹烘嚚褰掓晲閸粳鎾剁棯椤撶偟鍩ｉ柡灞剧洴閹晠宕橀幓鎺濇綒闁诲孩顔栭崰鏍箟閿涘嫭宕叉繝闈涙－濞尖晜銇勯幒鎴濅簽闁哥偟鏁诲缁樻媴閾忕懓绗￠梺鎼炲妼閸氬骞堥妸鈺佄у璺猴功閺屟呯磽娴ｅ壊鍎撻柨鐔村劦閸┾偓妞ゆ帊绀佺粭鎺撱亜椤愶絿绠炲┑锛勫厴婵＄兘濡烽妷顔界稉闂傚倷绀佸﹢閬嶅储瑜旈幃娲Ω瑜嶉崹婵嬫煙閹规劕鍚圭€规挷绶氶悡顐﹀炊閵娧€濮囬梺鍝勬噺閹倿寮婚妸鈺傚亞闁稿本绋戦锟�?/
#CalendarTop {
	margin-top: 60px;
	width: 725px;
	height: 191px;
	background: url(../images/data/CalendarTop.jpg) no-repeat;
	position: absolute;
	z-index: 99;
}

#CalendarLeft {
	width: 520px;
	padding: 33px 0 0 10px;
	overflow: hidden;
}

.weeks {
	background: url(../images/data/weeks.jpg) no-repeat;
	width: 520px;
	height: 32px;
}

#CalendarLeft .weeks li.hover {
	font-weight: bold;
}

.weeks li {
	float: left;
	height: 27px;
	line-height: 27px;
	text-align: center;
	font-size: 14px;
	color: #FFF;
	width: 72px;
	text-align: center;
	cursor: pointer;
	margin-top: 2px;
}

#week6 {
	color: #ecffba;
}

#week7 {
	color: #ecffba;
}

.actList li {
	display: block;
	float: left;
	width: 72px;
	height: 60px;
	overflow: hidden;
	margin: 1px;
	display: inline;
}

.actList li a {
	display: block;
	width: 70px;
	height: 58px;
	background: url(../images/data/actListBG.gif) no-repeat;
	padding: 1px;
}

.actList li a strong {
	position: absolute;
	color: #FFF;
	font-size: 14px;
	margin: 4px;
}

.actList li a p {
	position: absolute;
	width: 70px;
	height: 15px;
	line-height: 15px;
	background-color: #0c171d;
	color: #ecffba;
	margin-top: 41px;
}

.actList li a:hover p {
	color: #FFF
}

#Calendar {
	background: url(../images/data/Calendar.gif) no-repeat;
	width: 188px;
	height: 132px;
	position: absolute;
	z-index: 100;
	margin-left: 530px;
	margin-top: 15px;
	text-align: center;
	font-size: 20px;
	font-weight: bold;
	color: #FFF;
	line-height: 35px;
	padding-top: 40px;
}

.actListTabWrap {
	display: block;
	height: 36px;
	border-bottom: 1px solid #68b6d8;
	font-size: 14px;
	padding-left: 2px;
	padding-top: 10px;
	clear: both;
}

.actListTab {
	height: 37px;
	position: absolute;
}

.actListTab li {
	cursor: pointer;
	width: 230px;
	height: 36px;
	float: left;
	text-align: center;
	line-height: 36px;
	background: url(../images/data/actListTab.gif) no-repeat 0 -38px;
	margin: 0 2px;
	color: #FFF;
}

.actListTab li.hover {
	background-position: 0 0;
	height: 37px;
	font-weight: bold;
}

#articleEvent div.actList {
	margin-left: 0px;
	padding: 0px;
	height: auto;
	border-top: none;
	border-bottom: none;
	position: inherit;
}

#articleEvent div.actList {
	zoom: 1;
}

#articleEvent div.actList dl {
	display: block;
	background: url(../images/data/actBG.jpg) no-repeat;
	width: 316px;
	height: 225px;
	padding: 10px;
	float: left;
	margin: 12px;
	display: inline;
}

#articleEvent div.actList dl dt {
	color: #0FF;
	font-size: 14px;
	font-weight: bold;
	height: 30px;
}

#articleEvent div.actList dl dd.actImg {
	float: left;
	width: 127px;
	height: 152px;
}

#articleEvent div.actList dl dd.actImg a.actImgs {
	display: block;
	width: 125px;
	height: 150px;
	margin: 0 auto;
	overflow: hidden;
	margin-bottom: 9px;
	border: 1px solid #000;
}

#articleEvent div.actList dl dd.actImg a.actBtn {
	display: block;
	text-align: center;
	background: url(../images/data/actBtn.gif) no-repeat;
	width: 125px;
	height: 32px;
	font-size: 14px;
	line-height: 32px;
	color: #00fcff;
}

#articleEvent div.actList dl dd.actImg a.actBtn:hover {
	text-decoration: underline;
}

#articleEvent div.actList dl dd.actMes {
	float: right;
	width: 180px;
	line-height: 24px;
	color: #FFF;
}

#articleEvent div.actList dl dd.actMes p {
	text-align: right;
	width: 180px;
}

#articleEvent div.actList dl dd.actMes p a {
	color: #00fcff;
}

/*
闂傚倸鍊搁崐鎼佸磹瀹勬噴褰掑炊瑜夐弸鏍煛閸ャ儱鐏╃紒鎰殜閺岀喖鎮ч崼鐔哄嚒闂佸憡鍨规慨鎾煘閹达附鍋愰悗鍦Т椤ユ繄绱撴担鍝勵€岄柛銊ョ埣瀵鏁愭径濠勵吅闂佹寧绻傞幉娑㈠箻缂佹ḿ鍘搁梺鍛婁緱閸犳宕愰幇鐗堢厵妞ゆ梻鍘уΣ濠氭煃鐠囨煡鍙勬鐐叉喘椤㈡宕掗妶鍛婵犵绱曢崑鎴﹀磹瑜忕槐鐐哄幢濞戞﹢妫烽梺鎸庣箓椤﹀崬鐣垫笟鈧悡顐﹀炊閵娧€濮囬梺绋匡工椤兘寮婚妶澶婄畳闁圭儤鍨垫慨鏇炩攽閻愬弶鍣烽柛銊ㄦ椤繐煤椤忓嫪绱堕梺鍛婃处閸嬧偓闁稿鎹囧畷濂稿即閻愮绱梻浣告惈缁嬩線宕戦埀顒勬煕鐎ｎ偅灏い顐ｇ箞椤㈡宕掑┃鐐姂濮婃椽宕崟顕呮蕉闂佸憡姊归崹鍧楃嵁閸愵喖顫呴柕鍫濇噹缁愭稒绻濋悽闈浶㈤悗姘间簽濡叉劙寮撮姀鈾€鎷绘繛杈剧到閹芥粎绮旈悜妯镐簻闁靛闄勫畷宀€鈧娲橀〃鍛达綖濠婂牆鐒垫い鎺嗗亾妞ゆ洩缍侀、鏇㈡晝閳ь剛绮绘繝姘仯闁搞儜鍐獓濡炪們鍎茬换鍫濐潖濞差亝顥堟繛鎴炶壘椤ｅ搫鈹戦埥鍡椾簼妞ゃ劌锕妴渚€寮崼婵嬪敹闂佸搫娲ㄩ崯鍧楀箯濞差亝鐓熼柣妯哄帠閼割亪鏌涢弬璺ㄧ劯鐎殿喗鎮傞獮瀣偐椤愵澀澹曢柣鐔哥懃鐎氼厾浜搁銏♀拺閻㈩垼鍠氱粔顔锯偓娈垮櫘閸嬪﹪鐛崶顒夋晬婵犲﹤鎳忓鎴︽⒒娴ｅ憡鎯堥柛濠傜秺椤㈡牕鈻庨幇顒夊殼闂佺懓澧界划顖炲煕閹烘嚚褰掓晲閸粳鎾剁棯椤撶偟鍩ｉ柡灞剧洴閹晠宕橀幓鎺濇綒闁诲孩顔栭崰鏍箟閿涘嫭宕叉繝闈涙－濞尖晜銇勯幒鎴濅簽闁哥偟鏁诲缁樻媴閾忕懓绗￠梺鎼炲妼閸氬骞堥妸鈺佄у璺猴功閺屟囨⒑瑜版帗锛熼柣鎺炵畵閸╂盯骞嬮敂鐣屽幈闂佸湱鍋撻〃鍛村窗濮樿泛姹叉い鎾卞灪閳锋垿鏌涘┑鍕姎濞寸姵绮嶉妵鍕敇閻樻彃骞嬮梺缁樹緱閸犳稓绮诲☉銏犵睄闁瑰鍊閺岀喖宕楅崗鐓庡壒闂佸摜濮甸悧妤呭箞閵婏箑顕遍悗娑櫱氶幏缁樼箾鏉堝墽绉┑顔哄€楀☉鐢稿醇閺囩喓鍘遍梺缁樏崯鎸庢叏瀹ュ洠鍋撳▓鍨灈闁硅绱曢幑銏犫攽閸♀晜鍍靛銈嗗笒閸嬪棝宕悽鍛娾拻濞达綀娅ｇ敮娑㈡煕閵娿儱鎮戦柟渚垮姂婵¤埖寰勬繝鍕叄闂備礁缍婂Λ鍧楁倿閿曞倹鍋傛繛鎴欏灪閻撴洟鎮橀悙鎵暯妞ゅ繐鐗嗛悞鍨亜閹哄秷鍏屽褏鏁婚弻鈩冩媴鐟欏嫬纾抽梺杞扮劍閹瑰洭寮幘缁樻櫢闁跨噦鎷�?
.actListTab li 闂傚倸鍊搁崐鎼佸磹瀹勬噴褰掑炊瑜夐弸鏍煛閸ャ儱鐏╃紒鎰殜閺岀喖鎮ч崼鐔哄嚒闂佸憡鍨规慨鎾煘閹达附鍋愰悗鍦Т椤ユ繄绱撴担鍝勵€岄柛銊ョ埣瀵鏁愭径濠勵吅闂佹寧绻傞幉娑㈠箻缂佹ḿ鍘搁梺鍛婁緱閸犳宕愰幇鐗堢厸鐎光偓鐎ｎ剛鐦堥悗瑙勬礃鐢帟鐏掗柣鐐寸▓閳ь剙鍘栨竟鏇㈡⒑閸濆嫮鈻夐柛瀣у亾闂佺ǹ顑嗛幐鎼侊綖濠靛鏁嗛柛灞剧敖閵娾晜鈷戦柛婵嗗椤箓鏌涢弮鈧崹鍧楃嵁閸愵喖顫呴柕鍫濇濞堛儵姊洪棃娑氬婵炲眰鍔岄悾鐑芥惞閸︻厾锛濇繛杈剧到閹碱偅绂嶉悙顒傜瘈闁靛繆妲勯懓鍧楁寠濠靛鐓欐繛鍫濈仢閺嬫捇鏌涚€ｎ偅灏い顐ｇ箞椤㈡宕掑┃鐐姂濮婃椽宕崟顕呮蕉闂佸憡姊归崹鍧楃嵁閸愵喖顫呴柣妯虹仛濞堟繈姊洪崫鍕垫Ъ婵炲娲滃Σ鎰版晝閸屾稓鍘介梺缁樻煥閹芥粓鎯岀€ｎ剛纾奸悹鍥皺婢э箓鏌ｅ☉鍗炴灕缂佺姵绋戦埥澶娾枎韫囧﹤浜惧┑鐘崇閻撶娀鏌熼鐔风瑨闁告梹绮嶇换娑㈠川椤愩垻浼堝┑顔硷攻濡炶棄鐣烽锕€绀嬫い鎰枎娴滈箖鏌涢锝嗙缁炬儳缍婇弻鈥愁吋鎼粹€茬爱闂佺ǹ顑嗛幐鎼侊綖濠靛鏁嗛柛灞剧敖閵娾晜鈷戦柛婵嗗椤箓鏌涢弮鈧崹鍧楃嵁閸愵喖顫呴柕蹇嬪灮閻ｅ爼姊洪崨濠勭畵閻庢凹浜滃嵄闁规壆澧楅埛鎺戙€掑锝呬壕濠电偘鍖犻崶浣告处缁傛帞鈧綆浜滈悗顓㈡煛婢跺﹦澧愰柡鍌欑窔瀹曟垿骞橀幇浣瑰兊濡炪倖甯掗崐缁橆殭闂傚倷绀侀幖顐ゆ偖椤愶箑绀夐柟杈剧畱缁犳牠鏌曢崼婵愭Ц缁炬儳鍚嬬换娑㈠箣閻戝洣绶垫繛瀵搞€嬮幏锟�
*/

#ALT3 {
    display: none;
}


/*20101026闂傚倸鍊搁崐鎼佸磹瀹勬噴褰掑炊瑜夐弸鏍煛閸ャ儱鐏╃紒鎰殜閺岀喖鎮ч崼鐔哄嚒闂佸憡鍨规慨鎾煘閹达附鍋愰悗鍦Т椤ユ繄绱撴担鍝勵€岄柛銊ョ埣瀵鏁愭径濠勵吅闂佹寧绻傞幉娑㈠箻缂佹ḿ鍘搁梺鍛婁緱閸犳宕愰幇鐗堢厸鐎光偓鐎ｎ剛鐦堥悗瑙勬礃鐢帟鐏掗柣鐐寸▓閳ь剙鍘栨竟鏇㈡⒑閸濆嫮鈻夐柛瀣у亾闂佺ǹ顑嗛幐鎼侊綖濠靛鏁嗛柛灞剧敖閵娾晜鈷戦柛婵嗗椤箓鏌涢弮鈧崹鍧楃嵁閸愵喖顫呴柕鍫濇閸庮亪姊洪懡銈呮灁濠⒀勵殜楠炲﹤鈻庨幘绮规嫽婵炶揪绲块悺鏂酷缚閹扮増鐓曢幖娣灩閳绘洘顨ラ悙璇ч練缂佺姵鐩鏉懳旈埀顒佺閻愵剚鍙忔慨妤€妫楁晶鎵磼婢跺銇濋柡宀嬬磿娴狅妇鎷犻幓鎺濇綆闂備浇顕栭崰鎾诲磹濠靛棛鏆﹂柟鐑樺灍濡插牊鎱ㄥΔ鈧Λ鏃傛閿燂拷*/

#intro {
    width: 664px;
    overflow: hidden;
}

#intro #introTop {
    background: url(../images/common/intor.jpg) no-repeat 0 0;
    height: 10px;
    overflow: hidden;
}

#intro #introCtr {
    background: url(../images/common/intor.jpg) repeat-y -664px top;
    padding: 5px 15px;
    font-size: 12px;
    color: #FFF;
    line-height: 180%;
}

#intro #introCtr p {
    text-indent: 2em;
    padding: 4px 0;
}

#intro #introBtm {
    background: url(../images/common/intor.jpg) no-repeat 0 -10px;
    height: 10px;
    overflow: hidden;
}


/*2011-02-15 copyright LJY*/

.ind_copyRight {
    padding: 0 0 0 285px;
    color: #FFF;
    line-height: 19px;
    clear: both;
    width: 715px;
    margin: -95px auto 0 auto;
}

.ind_copyRight a {
    color: #FFF;
}


/*lijianyong 20110822*/

.layer {
    position: absolute;
    display: block;
    width: 340px;
    height: 130px;
    overflow: hidden;
    margin: 192px 0 0 664px;
    z-index: 100;
}


/********2015-10-19 闂傚倸鍊搁崐鎼佸磹瀹勬噴褰掑炊瑜夐弸鏍煛閸ャ儱鐏╃紒鎰殜閺屸€愁吋鎼粹€崇缂備胶濮烽崕銈夊Φ閸曨喚鐤€闁规崘娉涢。铏圭磽娴ｆ彃浜鹃梺鍛婃处閸ㄩ亶鎮¤箛娑欑厱妞ゆ劧绲跨粻鏍ㄣ亜閵夛妇鐭嬮柕鍥у缁犳稑顫濋鐘偓鎰版⒑鐎圭姵顥夋い锔炬暬閻涱喖螣鐏忔牕浜炬繛鎴烆仾椤忓棗顥氶柟鎯板Г閳锋垿寮堕悙鏉戭棆闁告柨绉归弻鐔兼偡閻楀牊鎮欏銈嗘穿缂嶄線銆佸Δ鍛妞ゆ劕鐟崶銊у幈闂佹枼鏅涢崰姘枔閵忕妴褰掑礂閸忕厧鏆楃紓浣介哺閹稿骞忛崨顖涘枂闁告洖鐏氶ˉ娑㈡⒒娴ｇ儤鍤€闁搞倖鐗犻獮蹇涙晸閿燂拷  dq**********/

.right-pics {
    float: left;
    position: relative;
    width: 157px;
    height: 308px;
    background: url(../images/common/pics-bg.jpg) no-repeat;
}

.pics-link {
    width: 149px;
    height: 208px;
    margin: 0 auto;
}

.pics-link a {
    display: block;
    width: 100%;
    height: 100%;
}

.pics-link a img {
    width: 100%;
    height: 100%;
}

.pics-servers {
    width: 149px;
    margin: 38px auto 0 auto;
}

.pics-servers dt {
    display: inline-block;
    font-size: 12px;
    color: #fff;
    margin: 12px 0 8px 9px;
}

.pics-servers dd {
    font-size: 12px;
    color: #ff0000;
}

.tab {
    width: 100%;
    height: 100%;
}

.tab .tab-nav {
    height: 30px;
    position: absolute;
    bottom: 10px;
    left: 20px;
}

.tab .tab-nav li {
    width: 20px;
    height: 20px;
    float: left;
    margin-right: 5px;
    background-color: #767676;
    border-radius: 5px;
    text-align: center;
    line-height: 20px;
}

.tab .tab-nav li a {
    display: block;
    width: 100%;
    height: 100%;
    text-align: center;
    line-height: 20px;
    color: #fff;
    text-decoration: none;
}

.tab .tab-nav li.actived {
    background-color: white;
    color: white;
}

.tab .tab-nav li.actived a {
    color: #777;
}

.tab .content-wrap {
    background-color: #000;
    padding: 5px;
    height: 295px;
    overflow: hidden;
    border-radius: 5px;
}

.tab .content-wrap .content-item {
    position: relative;
    height: 200px;
    display: none;
}

.tab .content-wrap .content-item img {
    display: block;
    max-width: 100%;
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    margin: 0 auto;
}

.tab .content-wrap .current {
    display: block;
}

.tab-view {
    float: left;
    margin-right: 50px;
}

.tab-view p {
    color: #999;
    margin-bottom: 20px;
}